body
{
    background: #FFFFFF url("/assets/fonds/degrade.jpg") repeat-x;
}

.tableau_parties_restantes
{
     margin: auto;
     margin-top: 0em;
     text-align: center;
}
.affichage_parties_restantes
{
     background-color: #D9FFCC;
     border: 2px solid black;
     padding: 0.5em 1em;
     font-size: 1.1em;
}

.tableau_horloge
{
    text-align: center;
    background-color: #DFFFFF;
    margin: auto;
    border-collapse: collapse;
    border: 2px solid black;
    width: 160px;
    height: 160px;
}

.td_bord_gauche
{
    padding-right : 0.5em;
    font-size: 1.4em;
}

.td_bord_droit
{
    padding-left : 0.5em;
    font-size: 1.2em;
}

.tableau_bord
{
    text-align: center;
    background-color: #deff73;
    margin: auto;
    border-collapse: collapse;
    border: 2px solid black;
    width: 160px;
    height: 800px;
    padding: 5px;
}

.tableau_central
{
    text-align: center;
    background-color: #deff73;
    margin: auto;
    border-collapse: collapse;
    border: 2px solid black;
    width: 620px;
}
.titre
{
    font-family: Comic Sans MS;
    font-size: 2.1em;
    font-weight: bold;
    text-decoration: underline;
}
.erreur_inscription
{
    color: red;
    font-weight: bold;
}
.tableau_redirection
{
    text-align: center;
    background-color: #deff73;
    margin: auto;
    margin-top: 25%;
    vertical-align: middle;
    border-collapse: collapse;
    border: 6px outset;
}
.phrase_redirection
{
    text-align: center;
    padding: 1em;
    font-family: "Comic Sans MS";
    font-size: 2.1em;
}
.profil_gros_tableau
{
    margin: auto;
}
.profil_cellule_avatar
{
    font-family: "Comic Sans MS", "Trebuchet MS", Times, "Times New Roman", serif;
}
.profil_rebords_avatar
{
    margin: auto;
    border: 0.3em outset black;
    padding: 0em;
}
.profil_phrase_salut
{
    font-size: 1.2em;
    font-family: "Comic Sans MS", "Trebuchet MS", Times, "Times New Roman", serif;
    text-align: left;
    text-indent: 2em;
    padding: 5px;
    margin-left: 3em;
}
.profil_tableau_scores
{
    background-color: #EAFFFF;
    font-family: "Comic Sans MS", "Trebuchet MS", Times, "Times New Roman", serif;
    margin: auto;
    border: 0.3em outset black;
    border-collapse: collapse;
}
.profil_tableau_scores caption
{
    color: navy;
    font-size: 1.3em;
    font-family: Arial, Times, "Times New Roman", serif;
    font-weight: bold;
    margin-bottom: 1.2em;
}
.profil_tableau_scores_caption_span
{
    text-decoration: underline;
}
.profil_tableau_scores_th_scores_tm
{
    background-color: #CAFFFF;
    border: 0.1em outset black;
}
.profil_tableau_scores_cellules_nom
{
    text-align: left;
    padding: 5px;
}
.profil_tableau_scores_cellules_score
{
    text-align: center;
    padding: 5px;
}
.classement_tableau_global
{
    margin: auto;
}
.classement_tableau_global td
{
    padding: 0em 1em;
}
.classement_tableau_global_zones
{
    text-align: left;
    color: navy;
    font-size: 1.3em;
    font-family: Arial, Times, "Times New Roman", serif;
    font-weight: bold;
}
.classement_tableau_modes
{
    background-color: #EAFFFF;
    font-family: "Comic Sans MS", "Trebuchet MS", Times, "Times New Roman", serif;
    margin: auto;
    border: 0.3em outset black;
    border-collapse: collapse;
}
.classement_tableau_modes_titres_colonnes
{
    background-color: #CAFFFF;
    border: 0.1em outset black;
}
.classement_tableau_modes caption
{
    font-size: 1.1em;
    margin-bottom: 0.4em;
}
.classement_tableau_modes td
{
    border: 1px inset black;
    padding: 0.1em 0.3em;
}
.classement_tableau_modes_ligne1_joueur_tr
{
    background-color: #FFFFCC;
}
.classement_tableau_modes_ligne2_joueur_tr
{
    background-color: #FFFFCC;
    color: black;
    border-top: double black;
}
.achat_phrase_deconnecte
{
    font-family: Arial, Times, "Times New Roman", serif;
    font-size: 1.2em;
}
.achat_stats_debut
{
    text-align: center;
    font-size: 1.1em;
    color: navy;
}
.achat_tableau_global
{
    margin: auto;
}
.achat_tableau_global th
{
    margin: auto;
    font-weight: bold;
    font-family: Arial, Times, "Times New Roman", serif;
    font-size: 1.2em;
    color: navy;
    text-decoration: underline;
    padding-bottom: 0.6em;
}
.achat_tableau_global td
{
    padding: 0.5em;
    width: 40%;
}
.achat_tableau_recapitulatif
{
    margin: auto;
    border: 4px outset blue;
    border-collapse: collapse;
}
.achat_tableau_recapitulatif th
{
    background-color: #D9FFFF;
    border: 1px solid black;
    color: navy;
    font-size: 1.1em;
    font-family: Arial, "Arial Black", Times, "Times New Roman", serif;
    text-decoration: none;
    padding-bottom: 0em;
}
.achat_tableau_recapitulatif td
{
    background-color: #EAFFFF;
    border: 1px solid black;
    font-family: "Comic Sans MS", "Trebuchet MS", Times, "Times New Roman", serif;
    text-align: center;
    padding: 0.3em;
}
.achat_phrase_parrainage
{
    font-family: "Comic Sans MS", "Trebuchet MS", Times, "Times New Roman", serif;
    text-align: center;
    padding: 0.5em;
}
.achat_lien_parrainage
{
    background-color: #EAFFFF;
    border: 4px outset blue;
    border-collapse: collapse;
    font-family: "Comic Sans MS", "Trebuchet MS", Times, "Times New Roman", serif;
    text-align: center;
    padding: 0.3em;
}
.achat_lien_parrainage td
{
    padding: 0.3em;
}
.index_tableaux_news
{
    margin: auto;
    text-align: left;
    border-collapse: collapse;
    border: 0.1em solid black;
    margin-bottom: 2em;
    width: 80%;
}
.index_tableaux_news th
{
    font-family: Comic Sans MS;
    background-color: #FCD758;
    color: black;
    font-size: 1.2em;
    border: 0.05em solid black;
    padding: 0.2em 0.3em;
}
.index_news_cellule_image
{
    background-color: #FDE38C;
    vertical-align: top;
    width: 1%;
}
.index_tableaux_cellule_news
{
    background-color: #FFFFCC;
    font-size: 1.05em;
    padding: 0.5em 1em;
}
.index_news_cellule_date
{
    background-color: #FFFFCC;
    text-align: right;
    vertical-align: bottom;
    font-size: 0.8em;
    font-style: italic;
    font-weight: normal;
    padding-right: 1em;
}
